Bug 49970 - [PATCH] databases/sqlrelay: Add Interbase Support
[PATCH] databases/sqlrelay: Add Interbase Support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Akinori MUSHA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-12 22:50 UTC by chris
Modified: 2003-03-23 10:32 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.65 KB, patch)
2003-03-12 22:50 UTC, chris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chris 2003-03-12 22:50:07 UTC
Add Interbase support to sqlrelay.
Supercedes PR ports/45554.

How-To-Repeat: N/A
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-22 21:05:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to Maintainer
Comment 2 Akinori MUSHA freebsd_committer 2003-03-23 10:32:05 UTC
State Changed
From-To: open->closed

Committed, thanks.